Chcete-li zobrazit virtuální prohlídku správně, je potřeba mít nainstalován Flash Player 9.0.28 nebo novější verzi. Stáhněte si nejnovější verzi Flash Playeru a nainstalujte si ho.